Bug 187979 - Review Request: <main package name here>
Review Request: <main package name here>
Status: CLOSED DUPLICATE of bug 187980
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2006-04-04 22:44 EDT by Alan Tennent
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-05 01:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Tennent 2006-04-04 22:44:32 EDT
Spec Name or Url: http://tux.senecac.on.ca/~atennent/cdogs.spec
SRPM Name or Url: http://tux.senecac.on.ca/~atennent/cdogs-0.1.0-1.src.rpm
Description:  An SDL port of an old DOS game called Cyber-Dogs. You control 1 or 2 characters and try to kill enemies throughout various levels. A great game, definitely worth a try.

Original game by Ronny Westor.
SDL port by Jeremy Chin and Lucas Martin-King.
The game is released as Freeware.
Comment 1 Christopher Stone 2006-04-04 22:51:04 EDT
Hi, there are just _so_ many things wrong with this spec file that it would be
too much for me to list here.  Please review:

Comment 2 Ville Skyttä 2006-04-05 01:55:15 EDT

*** This bug has been marked as a duplicate of 187980 ***

Note You need to log in before you can comment on or make changes to this bug.